Subject: xwin32 or equivalent with insightII

From: "Donald Keidel" <[email-masked]>
Date: Sat, 15 Sep 2001 15:13:37 -0700

I am using insightII on an SGI O2.  I also interface with that machine using XThin Pro and run insightII in -axxess (X graphics mode).  This program works fine in that mode.  However, I want to run in opneGL.  I heard that XWin32 supports openGL programs, so I downloaded the program and was able to run insightII in -axxess mode but not openGL mode.  I received the message:  Counldn't get initial visual in app_init_display.  Does nayone know if there is a way in which I can run insightII in opneGL mode.  Thanks.
---------------------------------------------------
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]